{
  "block.enchantinginfuser.enchanting_infuser": "Infusore di Incantesimi",
  "block.enchantinginfuser.advanced_enchanting_infuser": "Infusore di Incantesimi Avanzato",
  "block.enchantinginfuser.description.choose": "Scegli gli incantesimi per il tuo equipaggiamento.",
  "block.enchantinginfuser.description.chooseAndModify": "Scegli, modifica e rimuovi gli incantesimi per il tuo equipaggiamento.",
  "block.enchantinginfuser.description.repair": "Ripara il tuo equipaggiamento utilizzando i livelli di esperienza.",
  "gui.enchantinginfuser.tooltip.enchanting_power": "Potere di Incantamento",
  "gui.enchantinginfuser.tooltip.current_enchanting_power": "Attuale %s: %s / %s",
  "gui.enchantinginfuser.tooltip.enchanting_power.hint": "Piazza delle librerie in un quadrato attorno all'infusore fino a un massimo di due blocchi di altezza.",
  "gui.enchantinginfuser.tooltip.durability": "Durabilità: %s",
  "gui.enchantinginfuser.tooltip.change": "%s -> %s",
  "gui.enchantinginfuser.tooltip.points": "Punti Esperienza",
  "gui.enchantinginfuser.tooltip.unknown_enchantment": "Questo incantesimo è troppo potente per un infusore con così poco potere di incantamento.",
  "gui.enchantinginfuser.tooltip.lowPower1": "Aumentare ulteriormente il livello di questo incantesimo richiede un infusore con maggiore potere di incantamento.",
  "gui.enchantinginfuser.tooltip.lowPower2": "Modificare il livello di questo incantesimo richiede un infusore con maggiore potere di incantamento.",
  "gui.enchantinginfuser.tooltip.incompatible": "Questo incantesimo non è compatibile con: %s"
}